body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: 157%;
    color: #666666;
    font-size: 13px;
    letter-spacing: 0px;
    background-image: url("../images/blue_rust_bg.gif");
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #333333;
    font-size: 20px;
    font-weight: bold;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active {
    color: #2CAAFD;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    text-decoration:none;
}
body a:hover {
    color: #0095DE;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
}
body a:visited {
    color:#0095DE;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
}
.style1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}
.style2 {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight:bold;
    color: #FF0000;
    text-decoration: none;
    margin-left:100px;
    margin-right:100px;
}
.style3 {
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:bold;
    margin-left:40px;
    margin-right:40px;
}
.style4 {
    color:#0094DE;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:bold;
}
.style4 a:active {
    color: #0094DE;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    text-decoration:none;
}
.style4 a:hover {
    color: #0094DE;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
}
.style4 a:visited {
    color: #FF0000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
}
.style5 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#CCCCCC;
}
.style6 {
    color: #2CAAFD;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:bold;
}
.style6 a:active {
    color: #0095DE;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    text-decoration:none;
}
.style6 a:hover {
    color: #0095DE;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    text-decoration:none;
}
.style6 a:visited {
    color: #0095DE;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    text-decoration:none;
}
.style7 {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight:bold;
    color: #333333;
    text-decoration: none;
}
.nwindow {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight:bold;
    border:none;
    color: #2CAAFD;
}
.main_wrapper {
    clear: both;
    min-height: 666px;
    width: 960px;
    margin: 0px auto;
    background-image:url("../images/rice_paper_bg_gif.gif");
}
.top {
    clear: both;
    min-height: 26px;
    width: auto;
    background-color:#030303;
}
.row_2 {
    clear: both;
    min-height: 254px;
    width: auto;
    display:block;
}
.logo {
    float: left;
    width: 231px;
    min-height: 234px;
    padding:10px;
}
.slideshow {
    float: left;
    width: 689px;
    min-height: 238px;
    display:block;
    padding:10px;
}
.menu {
    clear: both;
    min-height: 44px;
    width: auto;
    padding:10px;
}
.hmenubar {
    overflow: hidden;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    background-color: #97d6ff;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97d6ff), color-stop(2%, #2facff), color-stop(95%, #0081d7), color-stop(99%, #005f9d));
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    -moz-border-radius: 25px;
    background-image: -webkit-linear-gradient(top, #97d6ff 0%, #2facff 2%, #0081d7 95%, #005f9d 99%);
    background-image: -moz-linear-gradient(top, #97d6ff 0%, #2facff 2%, #0081d7 95%, #005f9d 99%);
    background-image: -o-linear-gradient(top, #97d6ff 0%, #2facff 2%, #0081d7 95%, #005f9d 99%);
    background-image: -ms-linear-gradient(top, #97d6ff 0%, #2facff 2%, #0081d7 95%, #005f9d 99%);
    background-image: linear-gradient(to bottom, #97d6ff 0%, #2facff 2%, #0081d7 95%, #005f9d 99%);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    text-align:center;
}
.hmenubar_list {
    text-align: center;
    list-style:none;
    padding:0;
    margin:0;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:none;
}
.hmenubar_list li {
    margin:0;
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
}
.hmenubar_list li a {
    display: block;
    margin: 0;
    padding: 12px 5px;
    line-height: 20px;
    font-weight: normal;
    color: #FFF;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: 85px;
    min-width: 85px;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    height: auto;
    font-size: 15px;
    -moz-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -webkit-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
}
.hmenubar_list li a:hover {
    color: #DFF2FF;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -moz-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -webkit-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
}
.hmenubar_list li a.clicked {
    color: #272727;
    font-weight: bold;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
}
.hmenubar_list li a:active {
    color: #272727;
    font-weight: bold;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
}
.hmenubar select {
    display:none;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    margin: 10px 0;
}
.hmenubar select {
    display: inline-block;
}
.content_1 {
    clear: both;
    min-height: 325px;
    width: auto;
}
.row_6 {
    clear: both;
    min-height: 221px;
    width: auto;
}
.row_8 {
    clear: both;
    min-height: 96px;
    width: auto;
}
.row_9 {
    clear: both;
    min-height: 177px;
    width: auto;
}
.sidebar_photo_stream {
    font-size: 0;
    width: auto;
    padding: 25px;
}
.sidebar_photo_stream h2 {
    margin: 0 0 25px 0;
}
.sidebar_photo_stream a {
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    margin: 14px 14px 0 0;
}
.sidebar_photo_stream img {
    border: 3px solid #CCC;
    width: 50px;
    height: 50px;
}
.sidebar_photo_stream img:active {
    border: 3px solid #77C4D3;
}
.sidebar_photo_stream img:hover {
    border: 3px solid #77C4D3;
}
.f {
    clear: both;
    min-height: 59px;
    width: auto;
}
.content_2 {
    clear: both;
    min-height: 322px;
    width: auto;
}
.footer {
    clear: both;
    min-height: 61px;
    width: auto;
    background-color:#0094DE;
}
.copyright {
    float: left;
    margin:0;
    cursor: default;
    width:960px;
    background-color:#0095DE;
}
.nav {
    clear: both;
    min-height: 290px;
}
.nav_1 {
    float: left;
    width: 300px;
    min-height: 280px;
    padding:10px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#CCCCCC;
}
.nav_2 {
    float: left;
    width: 300px;
    min-height: 280px;
    padding:10px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#CCCCCC;
}
.nav_3 {
    float: left;
    width: 300px;
    min-height: 280px;
    padding:10px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#CCCCCC;
}
p.paragraph2 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:normal;
    color:#000000;
    width:400px;
    margin-left:auto;
    margin-right:auto;
}
.list {
    padding-left: 80px;
}
.list li {
    width: 683px;
    margin-left:auto;
    margin-right:auto;
}
p.paragraph {
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    text-align:center;
    padding:50px 50px 0 50px;
    min-height:25px;
    font-weight:normal;
    margin-top:1.12em;
    margin-bottom:1.12em;
}
img.image {
    margin-left: auto;
    margin-right:auto;
    display:block;
    width:200px;
    height:200px;
}
.sidebar_photo_stream a.anchor {
    text-align: center;
}
body img {
    max-width: 100%;
    height:auto;
}
p.bullet {
    color: #000000;
    font-size:100%;
    margin-left:auto;
    margin-right:auto;
}
@media only screen and (min-width : 641px) {
    body img {
        max-width: none;
        height:auto;
    }
    .hmenubar_list {
        display: block;
    }
    .hmenubar select {
        display: none;
    }
    p.bullet {
        width: 400px;
        margin-left:auto;
        margin-right:auto;
    }
    .list li {
        width: 458px;
        margin-left:auto;
        margin-right:auto;
    }
    .list {
        padding-left: 95px;
        width:865px;
    }
    p.style2 {
        margin-left: 90px;
        margin-right:90px;
    }
    .style2 {
        margin-left: 20px;
        margin-right:50px;
    }
    p.paragraph2 {
        width: 500px;
    }
}
@media only screen and (min-width : 1024px) {
}